<?xml version="1.0" encoding="UTF-8"?><song><copyright>1989 Vineyard Songs Canada</copyright>
<key>D</key>
<title>Sadık Olan</title>
<author>Brian Doerkson</author>
<lyrics>[V1]
.D                Em/D
 Sadık olan hiç değişmeyen
.A/D               G/D  D
 Sonsuz olan barış kayası
.D               Em/D
 Tek Tanrım sana bağlıyım

[V2]
.A       D/F# G A             D/F# G A
 Seni ararım  tekrar ve tekrar
.       D/F# G A             D/F# G A
 Seni ararım tekrar ve tekrar

[V3]
.         A     G    D
 Ya Rab sıkıntımda kayamsın
.        A G          D
 Düştüğümde kaldırırsın
.D A  D G      D   G      D   G
 Fırtınada sevgin bir sığınaktır
. D  G  Bm  A      D
 Ümidim Sende ya Rab.</lyrics>
</song>